@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|Oswald:400,300);

body {
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	text-transform: uppercase;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 21px;
}

.welcome h2 {
	color: #ADADAD
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

p {
	margin: 1em 0;
}

a {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

a:hover {
	text-decoration: none;
}

hr {
	border-top: 1px solid #e1ded9;
}

article {
	padding-bottom: 30px;
}

.btn-primary {
	background: #932626;
	border: 0;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.btn-primary:hover {
	background: #731e1e;
}

/* MENU
=========================================================================================*/

header {
	background: #ebebeb;
	display: block;
	height: 66px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.logo {
	background: #fff;
	border: 1px solid #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1), inset 0 0 55px rgba(0,0,0,0.1);
	margin-left: -60px;
	left: 50%;
	padding: 20px 0;
	position: fixed;
	text-align: center;
	top: 0;
	width: 120px;
	z-index: 2000;
}

.logo-small {
	display: none;
}

.navbar {
	background: rgba(255,255,255,0.8);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #fff;
	font-family: "Oswald", sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
	top: 66px;
}

.nav > li > a {
	color: #222;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav > li.active > a {
	background: none;
	color: #932626;
}

/* Dropdown Menu Level 1
-----------------------------------------------------------------------------------------*/

.nav > li ul {
	background: #222;
	display: none;
	left: 0;
	list-style: none;
	padding: 0;
	position: absolute;
	top: 0;
	width: 200px;
}

.nav > li:hover ul {
	display: block;
	top: 100%;
}

.nav > li ul li {
	display: block;
	float: none;
}

.nav > li ul li a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	color: #fff;
	display: block;
	font-family: "PT Sans", sans-serif;
	font-size: 14px;
	padding: 7px 15px;
	text-transform: none;
}

.nav > li ul li a:hover {
	background: #932626;
}

/* Dropdown Menu Level 2
-----------------------------------------------------------------------------------------*/

.nav > li ul li ul,
.nav > li:hover ul li ul {
	background: #222;
	display: none;
	left: 100%;
	list-style: none;
	padding: 0;
	position: absolute;
	top: 0;
	width: 200px;
}

.nav > li ul li:hover ul,
.nav > li:hover ul li:hover ul {
	display: block;
}

/* SUBMENU
=========================================================================================*/

.submenu ul {
	font-family: "Oswald", sans-serif;
	list-style: none;
	padding: 30px 0;
	text-transform: uppercase;
}

.submenu a {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	color: #888;
	display: block;
	padding: 10px 43px 10px 20px;
	position: relative;
}

.submenu a:hover {
	background: rgba(0,0,0,0.05);
	color: #222;
}

.submenu .active a {
	color: #222;
}

.submenu a i {
	color: #932626;
	right: 20px;
	position: absolute;
	top: 14px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.submenu a:hover i {
	right: 10px;
}

/* Submenu Level 2
-----------------------------------------------------------------------------------------*/

.submenu ul > li > ul {
	font-family: "PT Sans", sans-serif;
	padding: 0 0 15px 15px;
	text-transform: none;
}

.submenu ul > li > ul a {
	color: #932626;
}

.submenu ul > li > ul a i {
	color: #222;
}

/* LANGUAGES
=========================================================================================*/

.languages {
	display: none;
	left: 50%;
	list-style: none;
	margin-bottom: 0;
	margin-left: -455px;
	padding: 0;
	position: fixed;
	top: 10px;
	z-index: 2000;
}

.languages li {
	display: inline;
	margin-right: 5px;
}

/* BANNER
=========================================================================================*/

.banner {
	left: 0;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
}

/* SEARCHBOX
=========================================================================================*/

.searchbox-container {
	margin-right: -455px;
	position: fixed;
	right: 50%;
	top: 116px;
	width: 365px;
	z-index: 100;
}

.searchbox {
	background: #222;
	color: #fff;
	padding: 20px;
	width: 100%;
    padding-bottom: 15px;
}

.searchbox .form-group {
	display: table;
	margin-bottom: 5px;
	width: 100%;
}

.searchbox label {
	display: block;
	font-weight: normal;
	padding: 5px 0;
	width: 50px;
}

.searchbox label,
.searchbox input,
.searchbox select {
	float: left;
}

.searchbox #arrival-date {
	width: 170px;
}

.searchbox select {
	width: 60px;
    height: 35px;
}

.searchbox .bke_drop {
	margin-left: 5px;
	width: 105px;
}

.searchbox  .btn-primary {
    width: 100%;
    margin-top: 5px;
}

.searchbox-trigger.pull-right {
	display: none;
}

.book-direct-holder {

    background-color: #222;
    width: 100%;
    float: left;
    border-top: 1px solid #686964;
    padding:10px;
    padding-left: 0;
    text-align: center;
    

}


.book-direct-holder i {
    font-size: 20px;
    padding: 0 10px;
    display: inline-block;
    color: #e0d8cd;
}
.book-direct-holder span {
    display: inline-block;
    font-size: 19px;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    font-weight: lighter;
    color: #e0d8cd;
}

/* CALENDAR
=============================================================================================================*/

.ui-datepicker {
	background: #fff;
	border: 1px solid #ddd;
	box-shadow: 0 0 20px rgba(0,0,0,0.15);
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 0;
}

.ui-datepicker td,
.ui-datepicker th {
	background: #fff;
	border: 1px solid #ddd;
	text-align: center;
}

.ui-datepicker th,
.ui-datepicker td a,
.ui-datepicker .ui-state-disabled {
	padding: 0.5em 0;
	width: 35px;
}

.ui-datepicker td a {
	display: block;
}

.ui-datepicker td a:hover {
	background: #222;
	color: #fff;
}

.ui-datepicker .ui-datepicker-current {
	display: none;
}

.ui-datepicker .ui-datepicker-close {
	background: #932626;
	border: 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	font-family: "Oswald", sans-serif;
	margin-top: 15px;
	padding: 6px 12px;
	text-transform: uppercase;
}

.ui-datepicker .ui-datepicker-close:hover {
	background: #222;
}

.ui-datepicker .ui-datepicker-current-day {
	background: #222;
}

.ui-datepicker .ui-state-active {
	color: #fff;
	font-weight: bold;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	cursor: pointer;
	display: block;
	height: 20px;
	opacity: .8;
	position: absolute;
	text-indent: -9999px;
	top: 10px;
	width: 20px;
}

.ui-datepicker-prev:hover,
.ui-datepicker-next:hover {
	opacity: 1;
}

.ui-datepicker-prev {
	background: url(../images/prev.png) no-repeat left top;
	left: 10px;
}

.ui-datepicker-next {
	background: url(../images/next.png) no-repeat left top;
	right: 10px;
}

.ui-state-disabled {
	cursor: default;
	opacity: .5;
}

.ui-datepicker-title {
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.ui-datepicker-week-end,
.ui-datepicker-week-end a {
	color: #222;
}

/* FEATURED OFFERS
=========================================================================================*/

.featured-offers {
	bottom: 40px;
	left: 0;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	z-index: 1000;
}

.featured-offers ul,
.featured-offers li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.featured-offers h2,
.featured-offers h4,
.featured-offers p {
	margin: 0;
}

.featured-offers span {
	display: inline-block;
	padding: 15px 20px;
}

.featured-offers h2 span {
	background: #222;
	color: #fff;
	font-size: 30px;
}

.featured-offers h4 span {
	background: #fff;
	color: #222;
}

/* REVIEWS
=========================================================================================*/

.content {
	background: #f8f8f8;
	position: relative;
	z-index: 1000;
}

.reviews {
	display: none;
	padding: 30px 0;
}

.reviews blockquote {
	border: 0;
	color: #222;
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	font-weight: 300;
	margin: 30px 0 0;
}

.reviews .stars {
	color: #932626;
	margin-bottom: 40px;
}

.btn-shadow {
	position: relative;
}

.btn-shadow:before {
	content: url('../images/shadow.png');
	display: block;
	height: 15px;
	left: 50%;
	line-height: 15px;
	margin-left: -150px;
	position: absolute;
	top: 0;
	width: 300px;
	z-index: 100;
}

/* SPECIAL OFFERS
=========================================================================================*/

.special-offers {
	padding: 30px 0;
	position: relative;
}

.special-offers .owl-item div {
	padding: 0 15px;
}

.owl-prev,
.owl-next {
	position: absolute;
	top: 110px;
}

.owl-prev {
	left: 0;
}

.owl-next {
	right: 0;
}

.special-offers .btn {
	font-size: 30px;
	margin-top: 20px;
	padding: 10px 36px 10px 16px;
	width: 170px;
	text-align: center;
}

.special-offers .btn:before {
	top: -6px;
}

.special-offers .btn span {
	display: block;
	font-size: 12px;
}

.special-offers .btn i {
	background: #222;
	bottom: 0;
	float: right;
	font-size: 18px;
	padding: 28px 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 20px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/* WELCOME
=========================================================================================*/

.welcome {
	background: #272727;
	padding-bottom: 30px;
	position: relative;
}

.welcome h1 {
	color: #fff;
}

.welcome article {
	display: none;
}

.welcome .shadow {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	height: 5px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}

.welcome-trigger .close-article,
.welcome-trigger .active-article .open-article {
	display: none;
}

.welcome-trigger .open-article,
.welcome-trigger .active-article .close-article {
	display: block;
}

/* HIGHLIGHT
=========================================================================================*/

.highlights {
	background: #faf9f8;
	border-bottom: 1px solid #e1ded9;
	border-top: 1px solid #e1ded9;
	padding: 30px 0;
}

.highlights .item {
	padding: 0 10px;
}

.highlights .item p {
	color: #222;
	margin: 5px 0 0;
}

/* SIDEBAR GALLERY
=========================================================================================*/

.sidebargallery,
.maingallery {
	list-style: none;
	padding: 0;
}

.sidebargallery li,
.maingallery li {
	padding: 2px;
}

/* NEWS
=========================================================================================*/

.blog-item {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.blog-item h2 {
	margin: 0;
}

.post-title {
	margin-bottom: 0;
}

.blog-meta {
	color: #ccc;
	margin-bottom: 1em;
}

.post-thumb {
	float: right;
	margin: 10px 0 15px 15px;
}

.blog-pagination {
	text-align: center;
}

/* LOCATIONS
=========================================================================================*/

 #map {
	height: 100%;
	margin-top: 90px;
	width: 100%;
}

/* FORMS
=========================================================================================*/

.frm-bldr ul {
	list-style: none;
	max-width: 500px;
	padding: 0;
}

.frm-bldr li {
	display: table;
	padding-bottom: 5px;
	width: 100%;
}

.frm-bldr .label-wrapper {
	float: left;
	width: 30%;
}

.frm-bldr .field-wrapper {
	float: right;
	width: 70%;
}

.frm-bldr .btn-submit {
	padding-top: 10px;
	text-align: center;
}

label {
	font-weight: normal;
	padding-top: 6px;
}

input, select, textarea {
	background: #fff;
	border: 1px solid #E1DED9;
	color: #888;
	padding: 6px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

select {
	padding: 5px;
}

input[type=submit] {
	background: #932626;
	border: 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	color: #fff;
	cursor: pointer;
	font-family: "Oswald", sans-serif;
	font-size: 18px;
	padding: 10px 16px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	width: auto;
}

input[type=submit]:hover {
	background: #731e1e;
}

.radio .field-wrapper{
	line-height:0.5;
}

.radio .label-wrapper{
	float:left;
	margin-left:-21px;
	width:28%;
}

.row .clearfix > input{
	width:9%;
	margin-top:-2px !important;
	
}





/* FOOTER
=========================================================================================*/

footer {
	background: #222;
	border-top: 1px solid #333;
	padding: 30px 0 10px 0;
}

footer ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

footer li {
	display: inline;
	padding: 0;
}

.footer-nav a {
	color: #fff;
	display: inline-block;
	padding: 0 10px;
	text-transform: uppercase;
}

.footer-nav a:hover {
	color: #932626;
}

.footer-logos {
	margin-top: 20px;
}

.address a {
	color: #888;
}

.address a:hover {
	color: #fff;
}


/* Floating Banner */
#fl_banner {
  background:#FFFFFF;
  border: 8px solid #FFF;
  color: #333;
  display: block;
  font-weight: 400;
  padding: 0px;
  padding-top:0px;
  padding-bottom:0px;
  position: absolute;
  text-align: center; 
  z-index: 999999;
  left:-410px;
  top:-500px;
  border-radius: 9px; 
  
-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
#fl_banner .closer{background:url(../images/close.png) no-repeat left top;display:block;width:20px;height:20px;position:absolute;top:10px;right:10px}
#fl_banner h1{font-family:Georgia, "Times New Roman", Times, serif;font-size:21px;margin-bottom:1em 0;padding:0; color:#B00000; font-weight:normal;}
#fl_banner h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;border:0;margin-bottom:1em 0;padding:0; color:#B00000; font-weight:normal;}



/* RESPONSIVE STYLES
=========================================================================================*/

/* Large desktops
-----------------------------------------------------------------------------------------*/

@media (min-width: 1200px) {

	.searchbox-container {
		margin-right: -555px;
	}

	.languages {
		margin-left: -555px;
	}

}

/* Tablets
-----------------------------------------------------------------------------------------*/

@media (max-width: 991px) {

	.logo {
		background: none;
		border: 0;
		box-shadow: none;
		margin-left: -71px;
		padding: 10px 0;
		width: 142px;
	}

	.logo-big {
		display: none;
	}

	.logo-small {
		display: inline;
	}

	.nav > li > a {
		padding: 10px 14px;
	}

	.searchbox-container {
		margin-right: -345px;
	}

	.languages {
		margin-left: -340px;
	}

	.btn-shadow:before {
		display: none;
	}

}

/* Smartphones
-----------------------------------------------------------------------------------------*/

@media (max-width: 767px) {

	header {
		display: none;
	}

	.navbar {
		background: #fff;
		height: 66px;
		top: 0;
	}

	.navbar-toggle {
		margin-bottom: 16px;
		margin-top: 16px;
	}

	.navbar-toggle .icon-bar {
		background: #222;
	}

	.navbar-collapse {
		background: #fff;
	}

	.nav.pull-left,
	.nav.pull-right {
		float: none !important;
		margin: 0;
	}

	.nav > li > a {
		padding: 10px 0;
	}

	.searchbox-container {
		left: 50%;
		margin-left: -130px;
		margin-right: 0;
		right: auto;
		top: 66px;
	}

	.searchbox-trigger.pull-right {
		margin-right: 55px;
		display: none;
	}

	.featured-offers {
		display: none;
	}

	.reviews blockquote {
		font-size: 16px;
	}

	.footer-nav li {
		display: block;
	}

	.languages {
		background: rgba(255,255,255,0.8);
		display: none;
		left: 0;
		margin-left: 0;
		padding: 10px 20px;
		text-align: center;
		top: 51px;
		width: 100%;
		z-index: 100;
	}

	.frm-bldr .label-wrapper,
	.frm-bldr .field-wrapper {
		float: none;
		width: 100%;
	}

	.blog-item h2 {
		margin-top: 1em;
	}

	.post-thumb {
		float: none;
		margin: 0 0 1em 0;
	}

}
.hasDatepicker {
    background: #fff url("../images/calendar2.png") no-repeat scroll 94% 43%;
	cursor: pointer;
}

.scroll-down {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -20px;
    z-index: 99;
}

.scroll-down span {
    display: block;
    margin-left: -23px;
    color: #fff;
}
